.single-blg{
    padding: 42px 0 166px;
}

.single-blg .row{
    grid-gap: 2rem 0;
}

.single-blg .row>*{
    padding: 0 10px;
}

.single-blg .pathbox{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 19px;
    border: 1px solid var(--line);
    border-radius: 10px;
    margin-bottom: 40px;
    padding: 1rem 36px;
}

.single-blg .pathbox .back{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 9px;
    color: var(--title);
    background: none;
}

.single-blg .pathbox .back::before{
    content: url('data:image/svg+xml;utf8,<svg width="9" height="13" viewBox="0 0 9 13" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M8 12L2 6.5L8 1" stroke="rgb(14,20,58)" stroke-width="2"/></svg>');
}

.single-blg .pathbox .path,
.single-blg .pathbox .path>*:not(:last-child){
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 5px;
}

.single-blg .pathbox .path{
    border-left: 1px solid var(--line);
    padding: 8px 0 8px 19px;
}

.single-blg .pathbox .path>*:first-child svg path{
    fill: var(--main);
}

.single-blg .pathbox .path>*:nth-child(2){
    color: #5D6282;
}

.single-blg .pathbox .path>*{
    color: var(--title);
}

.single-blg .pathbox .path>*:not(:last-child)::after{
    content: '/';
}

.single-blg .sectitle,
.single-blg .text{
    max-width: 605px;
}

.single-blg .sectitle{
    margin-bottom: 25px;
}

.single-blg .text{
    text-align: justify;
    color: #727D99;
}

.single-blg .relbox{
    border-radius: 5px;
    background: var(--white);
    box-shadow: 0px 4px 15px -2px #7090b040;
    padding: 23px 2rem 0;
}

.single-blg .relbox .rtitle{
    color: #313136;
    font-size: 20px;
    font-weight: 700;
    border-bottom: 1px solid var(--line);
    margin-bottom: 25px;
    padding-bottom: 1rem;
}

.single-blg .relbox .rels{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    grid-gap: 20px;
}

.single-blg .relbox .rels .rel{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 1rem;
}

.single-blg .relbox .rels .rel .img{
    min-width: 105px;
    max-width: 105px;
    aspect-ratio: 1/1;
    border: 1px solid var(--line);
    border-radius: 5px;
}

.single-blg .relbox .rels .rel .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    -o-object-fit: cover;
    border-radius: 5px;
}

.single-blg .relbox .rels .rel .tit{
    color: #313136;
    font-weight: 700;
    line-height: 1.375;
    margin-bottom: 10px;
}

.single-blg .relbox .rels .rel .md{
    color: var(--main);
    font-weight: 500;
}

.single-blg .relbox .rels .dbtn{
    width: 100%;
    justify-content: center;
    -webkit-justify-content: center;
    margin-bottom: -29px;
}

@media(max-width:992px){
    .single-blg{
        padding: 2rem 0;
    }
}

@media(max-width:768px){
    .single-blg .relbox{
        padding: 1rem;
    }
}

@media(max-width:425px){
    .single-blg .relbox .rels .rel{
        flex-direction: column;
        -ms-flex-direction: column;
        align-items: flex-start;
    }
}